Bug 91453 - Add ability to generate sample xml document from XML Schema
Add ability to generate sample xml document from XML Schema
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P2 (vote)
: 6.x
Assigned To: Sonali Kochar
issues@xml
: PLAN
Depends on:
Blocks: 122437
  Show dependency treegraph
 
Reported: 2006-12-22 02:51 UTC by Chris Webster
Modified: 2008-01-29 14:57 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Webster 2006-12-22 02:51:34 UTC
A feature to generate a sample instance document from XML schema would be a
useful supplement to the code completion facility.
Comment 1 Sonali Kochar 2008-01-22 18:28:25 UTC
This was done for 6.1M1 
Comment 2 Mikhail Matveev 2008-01-29 14:57:09 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo